Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33103.184
MinimumVisualStudioVersion = 17.4.33103.184
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MailConverter_CS", "MailConverter_CS\MailConverter_CS.csproj", "c1d4f5d6-7e81-49f9-9126-23f452ff3924"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MailEditor_CS", "MailEditor_CS\MailEditor_CS.csproj", "5dbbec87-e1af-4356-a648-eb8279ab8e57"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MailExtractAttachments_CS", "MailExtractAttachments_CS\MailExtractAttachments_CS.csproj", "9036c0ad-0561-4ba0-8433-9d642bd0a331"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MimeExplorer_CS", "MimeExplorer_CS\MimeExplorer_CS.csproj", "acf3445a-0f0b-4888-b963-3806a443fc93"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		c1d4f5d6-7e81-49f9-9126-23f452ff3924.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		c1d4f5d6-7e81-49f9-9126-23f452ff3924.Debug|Any CPU.Build.0 = Debug|Any CPU
		c1d4f5d6-7e81-49f9-9126-23f452ff3924.Release|Any CPU.ActiveCfg = Release|Any CPU
		c1d4f5d6-7e81-49f9-9126-23f452ff3924.Release|Any CPU.Build.0 = Release|Any CPU
		5dbbec87-e1af-4356-a648-eb8279ab8e57.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		5dbbec87-e1af-4356-a648-eb8279ab8e57.Debug|Any CPU.Build.0 = Debug|Any CPU
		5dbbec87-e1af-4356-a648-eb8279ab8e57.Release|Any CPU.ActiveCfg = Release|Any CPU
		5dbbec87-e1af-4356-a648-eb8279ab8e57.Release|Any CPU.Build.0 = Release|Any CPU
		9036c0ad-0561-4ba0-8433-9d642bd0a331.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		9036c0ad-0561-4ba0-8433-9d642bd0a331.Debug|Any CPU.Build.0 = Debug|Any CPU
		9036c0ad-0561-4ba0-8433-9d642bd0a331.Release|Any CPU.ActiveCfg = Release|Any CPU
		9036c0ad-0561-4ba0-8433-9d642bd0a331.Release|Any CPU.Build.0 = Release|Any CPU
		acf3445a-0f0b-4888-b963-3806a443fc93.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		acf3445a-0f0b-4888-b963-3806a443fc93.Debug|Any CPU.Build.0 = Debug|Any CPU
		acf3445a-0f0b-4888-b963-3806a443fc93.Release|Any CPU.ActiveCfg = Release|Any CPU
		acf3445a-0f0b-4888-b963-3806a443fc93.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
